--- iqchat-fcm

create table iqchat_fcm (
    channel_id bigint primary key references iqchat_channels(channel_id),
    enabled boolean not null,
    settings varchar(4000) not null,
    created_at timestamptz not null,
    updated_at timestamptz not null
);
